{
  "model": {
		"type": "select",
		"property": "custom_model_data",
		"fallback": {
			"type": "model",
			"model": "item/chorus_fruit"
		},
		"cases": [
			{
				"when": "7001",
				"model": {
					"type": "model",
					"model": "item/chorus_cone"
				}
			}
    ]
  }
}